Recommended java version?

The Pulse Support forums are here so that you can ask questions or leave comments related to pulse. They are watched by Zutubi staff who will endeavour to answer your questions promptly.

Recommended java version?

Postby jfrench on Wed Nov 19, 2014 3:36 pm

Hi,

I'm using pulse 2.6.15 and I've been using the same version of java for years (1.6.0_25). I noticed a crash in java so thought that an upgrade was in order. Shall I go for the latest in the 1.6 series, or 1.7/1.8? My feeling is stick with 1.6. Any actual benefits of going to 1.7/1.8?

Cheers,
James
jfrench
 
Posts: 217
Joined: Thu Jul 26, 2007 1:09 pm

Re: Recommended java version?

Postby patrick bennett on Wed Nov 19, 2014 5:34 pm

1.6 isn't even supported anymore. I would go to at least 7.
patrick bennett
 
Posts: 71
Joined: Wed Jun 24, 2009 10:26 pm

Re: Recommended java version?

Postby jfrench on Wed Nov 19, 2014 6:02 pm

Which version are you using out of interest?

Maybe I'll go with the latest in the 1.7 series then.
jfrench
 
Posts: 217
Joined: Thu Jul 26, 2007 1:09 pm

Re: Recommended java version?

Postby patrick bennett on Wed Nov 19, 2014 6:23 pm

Personally? Latest in 7 series.
patrick bennett
 
Posts: 71
Joined: Wed Jun 24, 2009 10:26 pm

Re: Recommended java version?

Postby jason.sankey on Wed Nov 19, 2014 11:24 pm

Hi James,

Patrick is quite right, 1.6 is well past its end of life now. The most tested version is 1.7, so the latest 1.7.x is your best bet right now. Note that Oracle current plans to EOL 1.7 around April next year, though (i.e. they aren't committing to public updates beyond that point).

Cheers,
Jason
jason.sankey
 
Posts: 1815
Joined: Sun Apr 30, 2006 12:26 pm

Re: Recommended java version?

Postby jfrench on Thu Nov 20, 2014 8:57 am

That's certainly answered my question. 1.7 it is. Thanks guys.
jfrench
 
Posts: 217
Joined: Thu Jul 26, 2007 1:09 pm


Return to Pulse Support

Who is online

Users browsing this forum: No registered users and 3 guests

cron